메인 콘텐츠로 건너뛰기
POST
Create a sub-account

인증

Authorization
string
header
필수

Your API key, sent as Authorization: Bearer <key>.

본문

application/json
name
string
필수
Required string length: 1 - 128
externalId
string | null

Your id for this customer. A second create with the same value returns 409, so retries are safe.

Required string length: 1 - 128
monthlyCreditLimit
number | null

Credits it may be charged per UTC calendar month.

필수 범위: 0.01 <= x <= 20000000다음의 배수여야 합니다 0.01
concurrencyLimit
integer | null

Its queued and running tasks, inside your own limit.

필수 범위: 1 <= x <= 100000

응답

The new sub-account.

success
boolean
필수
data
object
필수